* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Quicksand", sans-serif;
}

.container {
    max-width: 1300px;
    margin: auto;
}

a {
    text-decoration: none;
}

li {
    list-style: none;
}

button {
    cursor: pointer;
}

h3 {
    font-size: 40px;
    font-weight: 700;
    line-height: 48px;
    color: #000000;
    margin-bottom: 12px;
}

.header-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 30px;
}

.left-wrapper {
    display: flex;
    gap: 44px;
}

.left-wrapper form {
    display: flex;
    align-items: center;
}

.logo {
    font-size: 32px;
    font-weight: 700;
    line-height: 38.4px;
    letter-spacing: 0.02em;
    color: #000000;
}

.green-btn {
    width: 98px;
    height: 39px;
    background: #0F8277;
    font-size: 16px;
    font-weight: 700;
    line-height: 19.2px;
    text-align: left;
    padding: 10px 28px 10px 12px;
    color: #EEEEEE;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    position: relative;
}

.green-btn::before {
    display: block;
    content: "";
    width: 8px;
    height: 2px;
    border-radius: 2px;
    background-color: #EEEEEE;
    position: absolute;
    top: 20px;
    right: 15px;
    -webkit-transform: rotate(45deg);
}

.green-btn::after {
    display: block;
    content: "";
    width: 8px;
    height: 2px;
    border-radius: 2px;
    background-color: #EEEEEE;
    position: absolute;
    top: 20px;
    right: 10.7px;
    -webkit-transform: rotate(-45deg);
}

.dropdown {
    position: relative;
    display: inline-block;
}
.dropdown-content {
    display: none;
    position: absolute;
    top: 37px;
    left: 0px;
    background-color: #0f4582;
    width: 98px;
    height: 100px;
    z-index: 1;
    padding: 10px 28px 10px 12px;
    border-radius:0 0 4px 4px;
}

.dropdown-content a {
    color: #FFFFFF;
    font-size: 16px;
    font-weight: 700;
    line-height: 19.2px;
}

.dropdown-content a:hover {
    padding-left: 5px;
}

.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown:hover .green-btn {
    background-color:#3e8e41;
}

.search {
    width: 330px;
    height: 36px;
    border: 1px solid #5C5C5C;
    border-radius: 4px 0 0 4px;
    outline: none;
    padding-left: 12px;
    font-size: 16px;
    font-weight: 500;
    line-height: 19.2px;
    text-align: left;
    color: #5C5C5C;
}

.btn-glass {
    width: 36px;
    height: 36px;
    background: #0F8277;
    margin-left: -5px;
    margin-bottom: 24px;
    border: 1px solid #5C5C5C;
    border-radius: 0 4px 4px 0;
}

.btn-glass i {
   width: 16px;
   height: 16px;
   color: #EEEEEE;
}

.right-wrapper {
    display: flex;
    align-items: center;
}

.menu {
    display: flex;
    align-items: center;
    gap: 48px;
    margin-right: 104px;
    font-size: 16px;
    font-weight: 500;
    line-height: 19.2px;
}

.menu a {
    color: #000000;
}

.log {
    font-size: 16px;
    font-weight: 700;
    line-height: 19.2px;
    text-align: center;
    color: #0F8277;
    margin-right: 28px;
}

.sign {
    cursor: pointer;
    padding: 10px 12px;
    background: #0F8277;
    border-radius: 4px;
    font-size: 16px;
    font-weight: 700;
    line-height: 19.2px;
    text-align: center;
    color: #EEEEEE;
}

#hero-block {
    padding: 39px 54px 30px 110px;
    margin-top: 31px;
    background: #DBF3ED;
    display: flex;
    gap: 94px;
}

.learn {
    display: flex;
    flex-direction: column;
    gap: 32px;
    padding-top: 131px;
}

.learn h3 {
    font-family: Quicksand;
    font-size: 56px;
    font-weight: 700;
    line-height: 67.2px;
    color: #000000;
}

.test-size {
    font-size: 22px;
    font-weight: 600;
    line-height: 26.4px;
    color: #000000;
}

.btn-nav {
    display: flex;
    align-items: center;
    gap: 24px;
}

.btn-more{
    padding: 10px 12px;
    border: 2px solid #0F8277;
    border-radius: 4px;
    font-size: 16px;
    font-weight: 700;
    line-height: 19.2px;
    color: #0F8277;
}

#card-program{
    margin-top: 80px;
}

.green-text {
    font-size: 20px;
    font-weight: 700;
    line-height: 24px;
    color: #0F8277;
    margin-bottom: 12px;
}

.black-text {
    font-size: 20px;
    font-weight: 500;
    line-height: 24px;
    color: #000000;
    margin-bottom: 40px;
}

.academic {
    display: flex;
    align-items: center;
    gap: 24px;
    margin-bottom: 43px;
}

.card {
    width: 416px;
    height: 480px;
    border: 1px solid #DADADA;
    border-radius: 8px;
}

.training {
    width: 415px;
    border-radius: 8px 8px 0 0;
}

.content-wrapper {
    margin-bottom: 53px;
}

.content-wrapper-bloc {
    margin-bottom: 24px;
}

.card ul {
    padding: 24px 16px;
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.group {
    display: flex;
    gap: 12px;
    align-items: center;
    font-size: 15px;
    font-weight: 600;
    line-height: 19.2px;
    color: #000000;
}

.name-academic {
    font-size: 24px;
    font-weight: 700;
    line-height: 28.8px;
    color: #000000;
}

.diplom {
    padding-left: 16px;
    display: flex;
    align-items: center;
    gap: 12px;
    font-size: 16px;
    font-weight: 500;
    line-height: 19.2px;
    color: #0F8277;
}

#popular-courses {
    margin-top: 80px;
}

.card-courses {
    width: 306px;
    height: 480px;
    border: 1px solid #DADADA;
    border-radius: 8px;
}

.courses {
    width: 305px;
    border-radius: 8px 8px 0 0;
}

.card-courses ul {
    padding: 24px 16px;
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.course {
    padding-left: 16px;
    font-size: 16px;
    font-weight: 500;
    line-height: 19.2px;
    color: #0F8277;
    margin-bottom: 80px;
}

.more {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 16px;
    margin-bottom: 83px;
    font-size: 20px;
    font-weight: 700;
    line-height: 24px;
    color: #0F8277;
}

.topic-categoty {
    margin: 40px 0;
    width: 100%;
}

.topic-categoty td {
    padding-bottom: 32px;
}

.head-table {
    font-size: 24px;
    font-weight: 700;
    line-height: 28.8px;
    color: #000000;

}

.green-line {
    font-size: 20px;
    font-weight: 700;
    line-height: 24px;
    color: #0F8277;
}

.green-line p {
    font-size: 16px;
    font-weight: 500;
    line-height: 19.2px;
    color: #000000;
    padding-top: 10px;
}

.partners {
    background: #DBF3ED;
    padding: 80px 36px;

}

.partners h3 {
    font-size: 40px;
    font-weight: 700;
    line-height: 48px;
    color: #000000;
    width: 80%;
    padding-left: 212px;
    text-align: center;
}

.partners-img {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 60px;
}

.bussines {
    margin: 80px 0 70px;
    display: flex;
    gap: 72px;
}

.bussines-content {
    width: 636px;
    margin-right: 72px;
    display: flex;
    flex-direction: column;
    gap: 32px;
}

.btn-green {
    width: 131px;
    padding: 10px 12px;
    border: none;
    border-radius: 4px;
    background: #0F8277;
    font-size: 16px;
    font-weight: 700;
    line-height: 19.2px;
    color: #EEEEEE;
}

.bussiness-block {
    border-collapse: collapse;
    width: 588px;
}

.bussiness-block td {
    border: 1px solid #BABABA ;
    width: 196px;
    height: 136px;
    text-align: center;
}

#price-wrapper {
    background: #DBF3ED;
}

#price-wrapper h3 {
    padding: 80px 0 28px;
    text-align: center;
}

.price-all {
    display: flex;
    align-items: center;
    gap: 24px;
}

.plan {
    text-align: center;
    width: 416px;
    height: 698px;
    padding: 56px 56px 166px;
    background: #FDFDFD;
    border: 1px solid #0F8277;
    border-radius: 24px;
    margin-bottom: 100px;
}

.green {
    background: #0F8277;
}

.green li {
    color: #FFFFFF;
        span {
            color: #FFFFFF;
        }
}

.green ul {
    margin-bottom: 27px;
}

.bottom ul {
    margin-bottom: 46px;
}

.border-white {
    border: 1px solid #FFFFFF;

}

.plan-title {
    display: flex;
    flex-direction: column;
    gap: 27px;
    margin-bottom: 75px;
}

.top-list {
    font-size: 24px;
    font-weight: 700;
    line-height: 28.8px;
    color: #000000;
}

.middle-list {
    font-size: 16px;
    font-weight: 500;
    line-height: 19.2px;
    color: #000000;
}

.price {
    font-size: 40px;
    font-weight: 700;
    color: #000000;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 16px;
}

.price span {
    font-size: 16px;
    font-weight: 500;
    line-height: 19.2px;
    text-align: left;
    color: #000000;
    text-transform: uppercase;
}   

.list-item {
    margin-top: 98px;
    text-align: left;
    position: relative;
    display: flex;
    flex-direction: column;
    gap: 16px;

}

.text-item {
    font-size: 17px;
    font-weight: 500;
    line-height: 19.2px;
    color: #000000;
    display: flex;
    align-items: flex-start;
    gap: 16px;
}

.list-item::before{
    display: block;
    content: "";
    width: 304px;
    height: 2px;
    background-color: #0F8277;
    position: absolute;
    top: -48px;
    left: 0;
}

.white-line::before{
    background: #FFFFFF;
}

.student-block {
    margin-top: 80px;
        h3{
            text-align: center;
            margin-bottom: 28px;
        }
}

.student-wrapper {
    display: grid;
    grid-template-columns: repeat(4, 306px);
    grid-gap: 24px;
    margin-bottom: 76px;
}


.student-wrapper img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.student {
    grid-column: span 2;
    grid-row: span 2;
}

.contact-form {
    background-image: url(../images/form.png);
    background-size: cover;
    background-repeat: no-repeat;
    padding: 65px 0 47px;
}

.contact {
    width: 565px;
    margin: auto;
    background: #DBF3ED;
    border-radius: 24px;
    padding: 30px;
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.contact p {
    font-size: 20px;
    font-weight: 500;
    line-height: 24px;
    text-align: center;
    color: #000000;
}

.contact h3 {
    text-align: center;
}

.fill {
    display: flex;
    flex-direction: column;
}

.fill span {
    font-size: 22px;
    font-weight: 600;
    line-height: 24px;
    color: #000000;
    margin-bottom: 8px;
}

input {
    width: 505px;
    height: 48px;
    border-radius: 4px;
    border: 1px solid #0F8277;
    padding: 12px;
    margin-bottom: 24px;
}

input::placeholder {
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
    color: #8E8E8E;
}

textarea {
    width: 505px;
    height: 104px;
    border-radius: 4px;
    border: 1px solid #0F8277;
    padding: 12px;
    margin-bottom: 24px;
}

textarea::placeholder {
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
    color: #8E8E8E;
}

.fill button {
    width: 196px;
    height: 42px;
    border-radius: 4px;
    border: none;
    background-color:#0F8277 ;
    font-family: Cabin;
    font-size: 18px;
    font-weight: 500;
    line-height: 21.87px;
    letter-spacing: 0.04em;
    text-align: center;
    color: #F6FDFF;
}
footer {
    margin: 64px 0;
}

footer p {
    width: 306px;
    font-size: 16px;
    font-weight: 500;
    line-height: 19.2px;
    color: #000000;
}

.footer {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.left-footer p {
    margin-top: 16px;
}


.right-footer {
    text-align: right;
}

.instagram {
    margin-right: 24px;
}

.facebook {
    margin-right: 24px;
}

.right-footer p {
    margin-top: 60px;
}